locked
Compliance checks failed RRS feed

  • Question

  • Hola. I'm trying to install RC1 and get get this message every time:

    Upgrade has been disabled. The upgrade compliance checks could not be performed. Your computer cannot be upgraded.

    Here's my configuration:

    AMD Athlon(tm) 64 X2 Dual Core Processor 4800+
    Asus A8N-SLI Deluxe with latest bios (1017)
    Microsoft Windows XP Professional build 2600 Service Pack 2
    NVIDIA GeForce 7900 GTX
    3x250 GB SATA-II drives (not raided)

    Is there anyone out there who's been able to over come this or at least find the offending configuration element?

    Saturday, September 23, 2006 5:07 PM

All replies

  • I am having the same problem with an HP zd8000
    Monday, September 25, 2006 6:30 AM
  • Same here. It has been consistent for all Beta 2 builds including the latest 5728.
    Thursday, September 28, 2006 5:27 PM